@import url('screen.css');
@import url('navigation.css');
@import url('mainmenu.css');

/**********************
	Customer Styles
***********************/	
.body {
	background-color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	position:relative;
}

.redcomment
{
	color:#CC0000;
}

div#headerdiv
{
	background:#7691AC url(/images/template/header_bg.jpg) repeat-x top left;
}

table.milonictable
{
	margin-bottom:0;
	width:auto;
}

div#masthead div#masthead_left
{
	margin:10px 0;
	width:475px;
	height:238px;
	float:left;
	background:url(/images/template/masthead_left.jpg) no-repeat;
}

div#masthead div#masthead_right
{
	margin:10px 0;
	width:475px;
	height:238px;
	float:right;
	background:url(/images/template/masthead_right.jpg) no-repeat;
}

div#masthead div#masthead_right div
{
	padding:20px 40px;
}

div#masthead div ul li
{
	line-height:20px;
}

div#contentdiv
{
	border-top:10px solid #C0C0C0;
}

div#middlediv, div#rightdiv
{
	padding-top:20px;
}

div#rightdiv
{
	background-color:#F0F0F0;
}

div#footerdiv
{
	margin-top:20px;
}

textarea#contact_comments
{
	height:150px;
}

h1, h2, h3, h4, h5, h6
{
	clear:both;
}

p img.left
{
	clear:both;
	margin:0 10px 10px 0;
}

ul
{
	display:inline-block;
}

/*****************
*** RHS COLUMN ***
*****************/
.rhsitem
{
	margin:0 0 10px 0;
	display:block;
	padding:0 20px;
}

.contactustable
{
	padding:0;
}

.contactustable td
{
	padding:0;
	vertical-align:top;
}



/*****************
	Typography
*****************/

h1, h2, h3
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#003366;
}

h1
{
	font-size:24px;
	font-weight:bold;
}

h2
{
	font-size:20px;
	font-weight:bold;
}

h3
{
	font-size:16px;
	font-weight:bold;
}

a, a:hover
{
	color:#003366;
	text-decoration:underline;
}

.footer
{
	font-size:11px;
}


/**********************
	AJAX Star Rating
***********************/
.rating {
	cursor: pointer;
	display: inline;
	text-align:left;
}
/**/
.rating:after {
	content: '.';
	display: inline;
	height: 0;
	width: 0;
	visibility: hidden;
}

/*.cancel,*/
.star {
	float: left;
	width: 16px;
	height: 16px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}

.starLoading {
	background: url(../images/loading.gif) no-repeat 0 0px;
}
/*.cancel,
.cancel a {background: url(../images/delete.gif) no-repeat 0 -16px;}*/

.star,
.star a {background: url(../images/star.gif) no-repeat 0 0px;}
	
/*.cancel a,*/
.star a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0 0px;
}

div.rating div.on a {
	background-position: 0 -16px;
}
div.rating div.hover a,
div.rating div a:hover {
	background-position: 0 -32px;
}


.TextAreaSearch {
	font-size: 11px;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 150px;
	vertical-align:middle;
	padding:0;
	margin:0;
}

.TextAreaNoWidth
	{
		font-size : 11px;
		font-weight : normal;
		background-color: white;
		color: black;
		border : solid;
		border-color : #CCCCCC;
		border-width : 1px 1px 1px 1px;
		padding : 1px 1px 1px 3px;
}

.TextAreaWidth
	{
	font-size: 11px;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 100px;
}


.TextAreaWidth200
	{
	font-size: 11px;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 200px;
}

.TextAreaWidthLogin
	{
	font-size: 11px;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #669999;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 140px;
	height: 20px;
}


/*
.error, .notice, .success {padding:.5em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
*/
.success {
	background:none repeat scroll 0 0 #E6EFC2;
	border-color:#C6D880;
	color:#264409;
}
.error, .notice, .success {
	background:#FBE3E4;
	color:#8a1f11;
	border:0;
	border-color:#CC0000;
	font-size:12px
}
.error-wrapper {
	background:none repeat scroll 0 0 #FBE3E4;
	border:1px solid #cecece;
	color:#CC0000;
	font-size:16px;
	padding:20px;
	margin-top:10px;
	margin-bottom:10px;
}
#displayvalidation-common ul {
	
}
#displayvalidation-common ul li {
	list-style-type:none;
	list-style: none;
	margin:0px 0px 0px 0px;
	padding:1px 0px 1px 0;
	border-bottom: 0px dotted #cecece;
}

#displayvalidation ul, #displaycaptchavalidation ul {
	margin-top:15px;
	margin-bottom:5px;
}
#displayvalidation ul li, #displaycaptchavalidation ul li {
	margin-left:15px;
	margin-bottom:0;
}


p a.builder-submit, div a.builder-submit, div a.builder-submit:hover, input.builder-submit {
	background:#005543;/*background:#7085b0;*/
	border:0 none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	cursor:pointer;
	float:right;
	font-size:12px;
	font-weight:bold;
	padding:2px 8px;
	margin:2px 8px;
	text-decoration:none;
	text-transform:uppercase;
	width:auto;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}